/* BE > COMPANY > LEGAL > LEGAL NAME > AMEX BELGIUM */

@import "/content/dam/amex/nl/assets/bubl/css/elements-v4/base.css";

.container-fluid .Hero-custom {margin-bottom: var(--Sz-1)!important;}

#FAQ {background: rgb(194, 219, 243); background: linear-gradient(0deg, rgba(194, 219, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);}

@media only screen and (max-width: 448px) {}
@media (min-width: 448px) and (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 1023px) {}
@media (min-width: 1024px) and (max-width: 1279px) {}
@media (min-width: 1280px) {}
